
.div2{
  height: 100%;
  min-height: 100%;
  min-height: 50rem;
}
.no-winner h1{
  color: white;
}
.filters_wrapper {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 5px;
  list-style: none;
  margin: 0 auto 5px;
  padding: 0;
}
.filters_wrapper h5{
  color: #EE9C16;
  margin-bottom: 0.3em;
}
.discription h6{
  color: white;
}
.discription p{
  color: white;
}

.gallery img:hover{
  cursor: pointer;
  filter: brightness(65%);
}
.gallery img{
  height: 230px;
  width: 500px;
}

.fullImageView{
  display: none;
  position: fixed;
  z-index: 1;
  width: 100%;
  height: 580px;
  background-color: black;
  overflow: hidden;
  top: 40px;
}

.fullImageView span{
  position: absolute;
  top: 0; right: 10px;
  font-size: 40px;
  font-weight: bold;
  color: white;
  cursor: pointer;
}
.fullImageView img{
  position: absolute;
  top: 10%; left: 20%;
  transform: translate(-10%, -10%);
  transform: scale(1.1);
  width: 60%;
  height: 435px;

}
@media (max-width:1000px) {
  .fullImageView{
    height: 100%;
  }
  .fullImageView img{
    top: 20%; left: 5%;
    height: 400px;
    width: 90%;
  }
}
@media (max-width:750px) {
  .fullImageView{
    height: 100%;
  }
  .fullImageView img{
    top: 20%; left: 5%;
    height: 250px;
    width: 90%;
  }
}
@media (max-width:412px) {
  .fullImageView{
    height: 100%;
  }
  .fullImageView img{
    top: 30%; left: 5%;
    height: 190px;
    width: 90%;
  }
}
